/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Schroeder Yves
Template: Avada
*/

@import url("../Avada/style.css");

h4.bigger{
	font-size:13px  !important;
	color:white !important;
}


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

#header .logo{
	position: relative;
	overflow: visible;
	z-index: 1000;
}

header .logo .sitetrigger{
	position: absolute;
	left: 100%;
	margin-left:10px;
	top:0px;
	height: 100%;
	width:21px;
	background: url(img/arrow-switch-site.jpg) no-repeat left top;
}

header.sticky-header .logo .sitetrigger{
	width: 15px;
	background-size: cover;
	top:3px;
}

header .logo .sitetrigger.active{
	background-position: left bottom;
}

/*
.fluid-width-video-wrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px !important;
	height: 0;
}
.fluid-width-video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
*/



#header .logo ul#sitelist{
	display:none;
	position: absolute;
	top: 100%;
	left:0px;
	list-style: none;
	margin: 0;
	padding: 0;
	background: white;
	width: 100%;
}

#header .logo ul#sitelist li a{
	width: 100%;
	padding: 10px 0;
}

#header .logo ul#sitelist li a img{
	width: 80%;
	height: auto;
	padding-left: 10%;
}

#header .logo ul#sitelist.active{
	display: block;
}


.portfolio-tabs{
	overflow: visible;
}

.portfolio-tabs li{
	position: relative;
}

.portfolio-tabs li ul{
	padding:0;
	display:none;
	list-style: none;
	position: absolute;
	top:100%;
	left:0px;
}

.portfolio-tabs>li.active ul{
	display: block;
	width: 200%;
}

.portfolio-tabs li.active a{
	border-top:0 !important;
	color: inherit !important;
}


.portfolio-tabs li.active>a{
	border-top:3px solid #e10707 !important;
	color: #e10707 !important;
}

#wrapper .header-social{
	position: relative;
}


#wrapper .header-social #headersites{
	position: absolute;
	left:50%;
	top:0px;
	margin-left:360px;
	background:grey;
	padding:11px 23px 12px 10px;
	display:block;
	border-left:1px solid white;
	border-right:1px solid white;
}

#wrapper .header-social #headersiteslist{
	position: absolute;
	left:0px;
	top:-100px;
	width: 100%;
	height: 0px;
	background: white;
	overflow: hidden;
	margin:0;
	padding: 0;
	-webkit-transition: height .3s;
	-moz-transition: height .3s;
	-ms-transition: height .3s;
	transition: height .3s;
}

#wrapper .header-social #headersiteslist ul{
	width: 940px;
	margin:0 auto;
	list-style: none;
	padding: 0;
}


#wrapper .header-social #headersiteslist ul li{
	width:25%;
	float:left;
	height:100px;
	text-align: center;
}

#wrapper .header-social #headersiteslist ul li img{
	width: 65%;
	height: auto;
	margin-top:12px;
	opacity: 0.7;
	-webkit-transition: opacity .3s;
	-moz-transition: opacity .3s;
	-ms-transition: opacity .3s;
	transition: opacity .3s;
}

#wrapper .header-social #headersiteslist ul li:hover img{
	opacity: 1;
}

#wrapper .header-v3{
	margin-top:0px;
	-webkit-transition: margin-top .3s;
	-moz-transition: margin-top .3s;
	-ms-transition: margin-top .3s;
	transition: margin-top .3s;
} 

#wrapper .header-v3.active{
	margin-top:100px;
}

#wrapper .header-social #headersiteslist.active{
	height:100px;
}

#wrapper .header-social #headersites:after{
	content:'';
	position: absolute;
	right:8px;
	top:19px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 3px 3.5px 0 3.5px;
	border-color: #ffffff transparent transparent transparent;
}

#wrapper .header-social #headersites.active:after{
	border-width: 0 3.5px 3px 3.5px;
	border-color: transparent transparent #ffffff transparent;
}

@media screen and (min-width:801px){
	.header-social .alignright{
		padding-right: 120px;
	}
}

@media screen and (max-width:940px){
	#wrapper .header-social #headersites{
		left:auto;
		margin-left:0;
		right:0px;
	}
	#wrapper .header-social #headersiteslist ul{
		width: 100%;
	}
	#wrapper .header-social #headersiteslist ul li
	{
		display:table;
	}
	#wrapper .header-social #headersiteslist ul li a{
		display:table-cell;
		vertical-align: middle;
		text-align: center;
	}
	#wrapper .header-social #headersiteslist ul li a img{
		margin-top:0;
	}
}

@media screen and (max-width:800px){
	#wrapper .header-social{
		padding-top:50px;
	}
	#wrapper .header-social #headersites {
	left: 50%;
	margin-left: -56px;
	right: auto;
	padding-top: 8px;
	padding-bottom: 9px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-bottom: 1px solid white;
	}
}